description: Taux de rétrocession de la réduction d'impôt des investissements d'outre-mer dans le logement social
values:
  2009-01-01:
    value: 0.65
  2015-01-01:
    value: 0.7
metadata:
  short_label: Taux
  unit: /1
  reference:
    2009-01-01:
    - title: Loi 2009-594 du 27/05/2009 - art. 38 (V) (modifie art. 199 undecies C du CGI)
      href: https://www.legifrance.gouv.fr/loda/id/LEGIARTI000020672149/2009-05-29/
    - title: Art. 199 undecies C, I. 8° du CGI
      href: https://www.legifrance.gouv.fr/codes/article_lc/LEGIARTI000044983268/2009-11-04/
    2015-01-01:
    - title: Loi 2013-1278 du 29/12/2013 - art. 21 (M) (modifie art. 199 undecies C du CGI)
      href: https://www.legifrance.gouv.fr/loda/id/LEGIARTI000028402731/2014-01-01/
    - title: Art. 199 undecies C, I. 8° du CGI
      href: https://www.legifrance.gouv.fr/codes/article_lc/LEGIARTI000044983268/2015-11-04/
documentation: Le taux est de 0.7 pour les investissements à compter du 01/07/2014, non du 01/01/2015, c'est une approximation. Corrélativement à l'octroi de la réduction d'impôt, le contribuable est tenu de rétrocéder, au profit de l’organisme locataire, une fraction minimale de l’avantage fiscal auquel l’investissement ouvre droit. Ce taux est fixé à 70 %. (https://bofip.impots.gouv.fr/bofip/9403-PGP.html/identifiant=BOI-IR-RICI-380-10-20-20240515)
